HomeSort by relevance Sort by last modified time
    Searched refs:zone (Results 1 - 25 of 78) sorted by null

1 2 3 4

  /test/ontest-stc1/usr/ontest/uts/fs/nfs/nfsv4-test/tests/other_tests/domain/
named.conf.tmpl 63 zone "." {
68 zone "nfs" {
73 zone "test.nfs" {
78 zone "dns.test.nfs" {
83 zone "REVZONE" {
  /test/stcnv/usr/src/suites/nfs/nfsv4/tests/other_tests/domain/
named.conf.tmpl 62 zone "." {
67 zone "nfs" {
72 zone "test.nfs" {
77 zone "dns.test.nfs" {
82 zone "REVZONE" {
  /test/stcnv/usr/src/suites/fs/zfs/tests/functional/zones/
cleanup.ksh 39 # Zone installs that may have been interrupted can leave the system in
41 # our attempts to delete the zone. Remove these first.
47 # Zone installs that may have been interrupted can leave the system
56 for zone in $ZONE $ZONE2 $ZONE3 $ZONE4 ; do
57 $ZONEADM -z $zone list > /dev/null 2>&1
59 $ZONEADM -z $zone halt > /dev/null 2>&1
60 $ZONEADM -z $zone uninstall -F > /dev/null 2>&1
61 $ZONECFG -z $zone delete -F > /dev/null 2>&1
zones_common.kshlib 32 # a simple zone creation function
51 # create a zone config file
52 $CAT > /tmp/zone.$$.cfg <<EOF
58 log_note "Creating ${BRAND}zone $ZNAME on $ZPATH/$ZNAME."
59 log_must $ZONECFG -z $ZNAME -f /tmp/zone.$$.cfg > /dev/null
60 $RM /tmp/zone.$$.cfg
  /test/stcnv/usr/src/suites/nfs/loadstress/tests/workloads_in_zones/
runtests.ksh 43 zone=$(get_zone $pid)
44 zlogin -l root $zone pkill -TERM fbtest
45 zlogin -l root $zone rm -fr $ZPath /var/tmp/fbench*
46 rm -f $TMPDIR/Zout.$$.$zone
65 print -u2 "get_zone: failed to find zone name for $pid"
88 # go thru the workdir config file to start the test in each zone
92 typeset zone=$(echo $line | cut -d',' -f1)
94 typeset ZRoot=$(zonecfg -z $zone info | \
96 typeset Zout=$TMPDIR/Zout.$$.$zone
98 # now run the "fbtest" program in the zone
    [all...]
setup.ksh 47 # must run in global zone
49 ckresult $? "$NAME: the script must be run in global zone" || exit 1
69 print -u2 "$NAME: zone $err_zone's subnet is unsupported on the client"
72 print -u2 "$NAME: cann't resolve zone name $err_zone"
81 echo "\tchecking zone setup: <ZONE_SETUP=$ZONE_SETUP>"
83 # skip the zone setup if user requested:
85 echo "\tuse existing zone setup for testing"
87 for zone in $ZONELIST; do
88 check_zoneready $zone > $logfile 2>&1
89 ckresult $? "$zone is not ready, please check" || exit
    [all...]
cleanup.ksh 38 # skip the zone cleanup if existing zones were used
40 echo "$NAME: <ZONE_SETUP=$ZONE_SETUP>, no zone cleanup;"
41 echo "\texisting zone(s) were used in testing"
46 for zone in $zonelist; do
47 zonecfg -z $zone info 2>&1 | grep "No such zone" > /dev/null 2>&1
49 zoneadm -z $zone halt && sleep 3
50 ckresult $? "$NAME: failed to halt $zone"
52 yes | zoneadm -z $zone uninstall -F >/dev/null && sleep 3
53 ckresult $? "$NAME: failed to uninstall $zone"
    [all...]
srv_setup.ksh 70 # use ZFS file systems for each zone
71 for zone in $ZONELIST; do
72 dir=$SRV_ZPOOLNAME/$SRV_ZFSSHRBASE/$zone
119 for zone in $ZONELIST; do
121 dir=$SRV_ZPOOLNAME/$SRV_ZFSSHRBASE/$zone
132 dir=$SRV_UFSMNTPOINT/$SRV_UFSSHRBASE/$zone
  /test/ohacts/src/tset/sanity/doc/assertions/
zone_reboot 43 Test failover resource on non-global zone with zone reboot
48 = Create a zone rg and failvoer resource in this rg.
50 = Bring rg onlin on the primary zone in rg nodelist,
52 rgs and all rs on primary zone.
53 = Reboot the primary zone and all rgs will failover to the secondary zone.
55 rgs and all rs on secondary zone.
zone 26 # ident "@(#)zone 1.1 08/02/11 SMI"
35 zone
53 = Bring rg onlin on the primary zone, check the global FilesystemMountPoints
55 and the status of all rg and all rs on the primary zone.
56 = Switch all rgs to the secondary zone, check the global
57 FilesystemMountPoints from local zone on all cluster nodes,
59 all rs on secondary zone.
64 local zone
71 = Bring rg onlin on the primary zone
73 a local zone from one client machine should always go to the sam
    [all...]
  /test/ontest-stc2/src/tools/runwattr/etc/security/
exec_attr 29 Solaris Test Collection runwattr:solaris:cmd:::/opt/SUNWstc-runwattr/lib/forcepriv:uid=0;gid=0;privs=zone;limitprivs=zone
  /test/stcnv/usr/src/tools/runwattr/etc/security/
exec_attr 29 Solaris Test Collection runwattr:solaris:cmd:::/opt/SUNWstc-runwattr/lib/forcepriv:uid=0;gid=0;privs=zone;limitprivs=zone
  /test/ontest-stc1/usr/ontest/uts/fs/nfs/nfsv4-test/tests/stress_nfs4/workloads_in_zones/
cleanup.ksh 40 for zone in $zonelist; do
41 zoneadm -z $zone halt && sleep 3
42 ckresult $? "$NAME: failed to halt $zone"
44 yes | zoneadm -z $zone uninstall -F >/dev/null && sleep 3
45 ckresult $? "$NAME: failed to uninstall $zone"
47 yes | zonecfg -z $zone delete -F
48 ckresult $? "$NAME: failed to unconfig $zone"
setup.ksh 42 # must run in global zone
44 ckresult $? "$NAME: the script must be run in global zone" || exit 1
73 print -u2 "$NAME: zone $err_zone's subnet is unsupported on the client"
76 print -u2 "$NAME: cann't resolve zone name $err_zone"
128 for zone in $ZONELIST; do
129 # get zone ip
130 zone_ip=$(getent hosts $zone | awk '{print $1}')
135 # create/clone zone
137 # install the first zone by coping files
138 $DIR/create_zone -z $zone -p $zone_basedir -a $zone_ip
    [all...]
srv_setup.ksh 69 # use ZFS file systems for each zone
70 for zone in $ZONELIST; do
71 dir=$SRV_ZPOOLNAME/$SRV_ZFSSHRBASE/$zone
118 for zone in $ZONELIST; do
120 dir=$SRV_ZPOOLNAME/$SRV_ZFSSHRBASE/$zone
131 dir=$SRV_UFSMNTPOINT/$SRV_UFSSHRBASE/$zone
  /test/ohacts/src/tset/geo/lib/
geo_rbac_common.c 35 get_zone_name(char *zone)
57 (void) strcpy(zone, zonename);
65 char zone[STR_LEN]; local
68 ret = get_zone_name(zone);
73 if (is_global_zonename(zone))
  /test/ohacts/src/faultserver/lib/
standard.pm 274 # ARG0 = node on which zone to reboot
275 # ARG1 = zone to reboot
281 my ($node, $zone) = split(/\:/, $node_zone);
282 if ($zone eq "global") {
283 &main::log_message(1,0,"Skipping - $zone is global zone");
290 if (&main::verify_zone($node, $zone) != 0) {
291 &main::log_message(1,0,"Skipping - $zone is not a running zone on node $node");
294 &main::log_message(1, 1, "Rebooting zone $zone on node $node...")
    [all...]
  /test/ontest-stc2/src/suites/zfs/tests/functional/zones/
zones_common.kshlib 32 # a simple zone creation function
51 # create a zone config file
52 $CAT > /tmp/zone.$$.cfg <<EOF
58 log_note "Creating ${BRAND}zone $ZNAME on $ZPATH/$ZNAME."
59 log_must $ZONECFG -z $ZNAME -f /tmp/zone.$$.cfg > /dev/null
60 $RM /tmp/zone.$$.cfg
  /test/ohacts/src/tset/scripts/
cmd_run_on_zone.ksh 31 # This script checks whether Sun Cluster command can be executed on local zone
32 # Some Sun Cluster commands can not run on local zone. Currently,
39 # Output : 0: command can run on local zone
40 # 1: command can not run on local zone
67 print -u2 $node:$zone $my_timestamp $MSG
71 # zone_in_rg_nodelist <rg_name> <node> <zone>
72 # Check if specified zone is in rg nodelist
80 typeset zone=$3
82 if [[ -z "$rg" || -z $node || -z $zone ]]
92 # resource creation/modification are allowed from local zone,
    [all...]
copy_file_to_zones.ksh 31 # Copy a file on global zone to a zone or all local zones on current node.
80 Copy the input file to the specified zone.
81 If zone_name is not given, copy the input file to all zone on the host
111 z) # copy file on specified zone
130 # to support zone
138 print -u2 -- "ERROR: $nodename has to be solaris 10 or above to support zone"
157 for zone in $zone_list
159 # skip the global zone
160 if [ $zone = "global"
    [all...]
McCommonApi.ksh 414 # if $node not specified, ran command on zone on current node
415 # if $node specified, ran command on zone on the given node
416 # NOTE: due to zone-rfs (6386393) changes, some Sun cluster commands
417 # can not executed on non-global zone
501 # if $node not specified, ran command on zone on current node
502 # if $node specified, ran command on zone on the given node
503 # NOTE: due to zone-rfs (6386393) changes, some Sun cluster commands
504 # can not executed on non-global zone
579 # if $node not specified, ran command on zone on current node
580 # if $node specified, ran command on zone on the given nod
    [all...]
  /test/ohacts/src/doc/dataservice/non_reboot/
test_19.txt 32 Rebooting the primary zone should not affect the availability
44 2. Find out the zone to reboot.
47 on which resource group is online along with the zone name.
48 That zone is the primary and will be rebooted.
53 3. Reboot the picked cluster primary zone (using reboot)
54 and waiting for the zone to go down.
55 Fail booted zone and calculate new list of primaries nodes,
59 node/zone of the cluster, in the case of failover resource group or
  /test/ontest-stc2/src/tools/runwattr/bin/
runwattr_admin.ksh 63 typeset zone=$1
65 if [[ $zone == $this_zone ]]; then
68 echo "$(/usr/sbin/zonecfg -z $zone info zonepath | \
131 for zone in ${zone_list[@]} ; do
132 zone_root=$(zone_root $zone)
  /test/stcnv/usr/src/tools/runwattr/bin/
runwattr_admin.ksh 63 typeset zone=$1
65 if [[ $zone == $this_zone ]]; then
68 echo "$(/usr/sbin/zonecfg -z $zone info zonepath | \
131 for zone in ${zone_list[@]} ; do
132 zone_root=$(zone_root $zone)
  /test/ohacts/src/tset/sanity/
tet_scen 41 zone

Completed in 2459 milliseconds

1 2 3 4